<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY accountTitle.label "Параметры учетной записи">
<!ENTITY accountSettingsDesc.label "Следующая информация нужна для того, чтобы вы могли отправлять сообщения. Если вы ею не располагаете, свяжитесь с вашим системным администратором или поставщиком услуг Интернета.">
<!ENTITY accountName.label "Имя учетной записи:">
<!ENTITY accountNameDesc.label "Имена учетных записей используются для идентификации каждой из них">
<!ENTITY identityTitle.label "Личные данные">
<!ENTITY identityDesc.label "В каждой учетной записи хранятся персональные данные, которые люди могут видеть, когда читают ваши письма.">
<!ENTITY name.label "Ваше имя:">
<!ENTITY email.label "Адрес эл. почты:">
<!ENTITY replyTo.label "Адрес для ответа:">
<!ENTITY organization.label "Организация:">
<!ENTITY signature.label "Подпись:">
<!ENTITY edit.label "Изменить...">
<!ENTITY choose.label "Выбрать...">
<!ENTITY editVCard.label "Изменить визитную карточку...">
<!ENTITY sampleSig1.label "Пример подписи 1">
<!ENTITY sampleSig2.label "Пример подписи 2">
<!ENTITY sampleSig3.label "Пример подписи 3">
<!ENTITY useHtml.label "Составлять сообщения в формате HTML">
<!ENTITY attachVCard.label "Прикреплять визитную карточку к сообщениям">
<!ENTITY advancedButton.label "Дополнительно...">
